@charset "utf-8";

.glable_nav{ width:600px;}

#nav-menu {height:60px;margin:0 auto; padding-left:55px;}
#nav-menu .container{position: relative;overflow: visible; z-index: 99;}
#nav-menu .menu li.nav02 { width:2px;}
#nav-menu .menu li.nav03{ background-color:#213f99;color:#fff;}

#nav-menu .menu li {position: relative;float: left;display: inline;font-size: 15px; width:90px; text-align:center;}
#nav-menu .menu li.nav01 {font-weight:normal;display: inline-block;float:left; position:relative;}

#nav-menu .menu li a.xialaguang { line-height:60px;display: inline-block;color: #595757;text-decoration: none;font-size: 15px;width: 90px;text-align: center; font-family:"微软雅黑"; font-weight:bold;}
#nav-menu .menu li a.selected,#nav-menu .menu li a.navhover,#nav-menu .menu li a.xialaguang:hover {color: #1a529c;}
#nav-menu .menu li a.navhover, #nav-menu .menu li a.xialaguang:hover {background-color:#213f99;color:#fff; font-family:"微软雅黑"; font-weight:bold;}
#nav-menu .menu li a.xialaguang span { line-height:60px;display: inline-block;}
#nav-menu .menu li a.selected span,#nav-menu .menu li a.navhover span,#nav-menu .menu li a.xialaguang:hover span {cursor:pointer;}
#nav-menu .menu li a.navhover span, #nav-menu .menu li a.xialaguang:hover span {width:90px;}

#nav-menu .menu ul.children { text-align:left; padding-top:3px; padding-bottom:3px; display: none;position: absolute;top:60px;left:0px;background:#213F99;border-top:0; line-height:28px;}
#nav-menu .menu ul.children li {width:90px;padding:3px 0px 3px 5px;display:inline-block;font-size:13px; height:28px; background:url(../images/navx.jpg) right no-repeat; text-align:left; font-weight:bold; overflow:hidden; font-family:"微软雅黑"; float:left;}
#nav-menu .menu ul.children li a {height:28px;line-height:28px;overflow: hidden;display: block;color:#ffffff;text-decoration: none; font-size:12px; text-align:center;}
#nav-menu .menu ul.children li a:hover {text-decoration: none; color:#ADB9DE;  font-weight:bold;}